Subject: Parables chat
From: Deeksha Dadu <[email-masked]>
To: Rahul Singh <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, ajeet singh <[email-masked]>, admin <[email-masked]>
Date: Fri, 18 Sep 2015 13:55:00 +0530 (IST)

Rahul, 

what is this? why are you going on and on like a robot instead of just answering customer's question to the point? How many times do i need to remind you to modify your answers? Why could you just not tell him that yes he will access to have Christian movies too along with other documentaries etc.(which you anyhow did much later after slamming him your canned answers one after another)? I don't see him asking for a specific movie here! 

I am NOT going to tolerate this sort of poor quality here. I will be looking at chats closely and if I find one more chat, I will have no option but to take a very strict action against you. 

@Pritish/Ajeet: Please look into this urgently. 

info: Please wait for a site operator to respond. 

info: You are now chatting with 'Robin' 

Robin: Hi! Welcome to Parables TV! How may I assist you? 

Larry sinclair: Can u help me get christian movies. Iwill pay now thanks &God bless 

Robin: Parables TV is a faith-based 24/7 streaming television network that is currently available exclusively on the Internet. 

Robin: 

We do not sell/rent any videos or shows broadcasted on live stream. If you are looking to buy a specific video or show on CD/DVD. Please check Amazon online store: www.amazon.com. 

Larry sinclair: Ps help me get christian movies i will pay now thanks &God bless 

Robin: If you are looking to buy a specific video or show on CD/DVD. Please check Amazon online store: www.amazon.com 

Larry sinclair: Want to see christian movies 

Robin: 

Are you able to see my responses? 

Larry sinclair: Yes what is parables tv about 

Robin: Parables TV is a faith-based 24/7 streaming television network that is currently available exclusively on the Internet. 

Robin: We are proud to be the only faith-based entertainment network, and unlike all other traditional networks we do not feature preachers, teachers and healers. 

Robin: 

Rather, we fill the void by providing you features movies, documentaries, series and faith-based entertainment that inspires one story at a time. 

Larry sinclair: Yes this is what i what install please 

Robin: Parables online subscription is available on various devices: Any computer browser, iPad, iPhone, iPod and Android App available, Apple TV is supported by airplay. 

Robin: If you want to watch on TV, we are also available on Roku. Please check the link below for ways to watch: http://www.parables.tv/ways-to-watch/ 

----